<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">

<head>
<link href="<?= _st('style-base.css') ?>" media="screen" rel="stylesheet" type="text/css" />
<link href="<?= _st('common.css') ?>" media="screen" rel="stylesheet" type="text/css" />
<link href="<?= _st('private.css') ?>" media="screen" rel="stylesheet" type="text/css" />

<script type="text/javascript" src="<?= _st('mootools.js') ?>"></script>
<script type="text/javascript" src="<?= _st('global.js') ?>"></script>
<script type="text/javascript" src="<?= _st('overlay.js') ?>"></script>
<script type="text/javascript" src="<?= _st('private.js') ?>"></script>


</head>

	<body style="background: #fff; font-family: Arial; font-size: 12px;">

		<div class="agency-logo-wrapper gray-box" style="background: none;padding: 0;border: none;">
			<form action="" class="form" method="post" onsubmit="Navigation.overlay.disable()" enctype="multipart/form-data">
				<fieldset style="width: 390px; height: 350px; margin-top:18px; font-weight: bold;">
					<legend><?= __('agency_logo') ?></legend>
					<div class="body">

						<p style="margin: 0 0 1em 0;"><?= __('agency_logo_text') ?></p>

						<? if ( $this->uploadError ): ?>
						<p style="margin: 0 0 1em 0; color: red"><?= $this->uploadError ?></p>
						<? endif; ?>

						<img style="border: #ececec 5px solid" src='<?= ($this->agency->logo_hash) ? $this->agency->getLogoUrl(true) : _st('banner-logo_agency.jpg'); ?>' width="179" height="139" alt='' />

						<div class="lindent" style="padding: 0px">
							<input type="file" name="logo" />

							<div class="buttons">
								<button type="submit" name="a" value="upload"><img src="<?= _st('_/btn_start-upload-small.gif') ?>" alt="Upload" /></button>
								<button type="submit" name="d" value="delete"><img src="<?= _st('_/btn_remove-small.gif') ?>" alt="Remove" /></button>
							</div>
						</div>
						
						<a href="<?= $this->getLink('private-v2-agency-plain-photos') ?>" target="_parent"><img style="margin-top: 25px;" src="<?= _st('_/btn_upload_club_photos.gif') ?>"></a>
					</div>
				</fieldset>
			</form>
		</div>
		
	</body>
</html>